/****** PLACE YOUR CUSTOM STYLES HERE ******/
.panel{
    min-width: 300px;
}
.panel-transparent {
    background: none;
    border-color: #EFEAE9;
    margin-top: 2em;
}

.panel-transparent .panel-heading{
    background-color: #F05A28;
    border-color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
}

.panel-transparent .panel-heading-main{
    background-color: #F05A28;
    font-size: 1.4em;
    color: #FFFFFF;
    font-weight: bold;
}

.panel-transparent .panel-body{
    background: rgba(255, 255, 255, 0.9)!important;
    background-color: #FFFFFF;
    border-color: #EFEAE9;
    color: #1F1E1C;
}

.panel-title {
    font-weight: bold;
    color: #FFFFFF;    
}

.form-login-input{
    height: 10px;
    padding: 0px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  margin-bottom: 0px;
}

.btn-rd{
    min-width: 10px;
    max-width: 120px;
}

.btn-rd-contact{
    max-width: 150px;
}

.btn {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0px;
}

/*Alert*/
.alert {
    border-radius: 4px !important;
}

.alert-danger {
  margin-bottom: 24px;
  background-color: #FCF8F8;
  margin-bottom: 10px;
}

.alert-danger li{
    margin-left: 50px;
}

.alert-success{
    background-color: #FFFFFF;
    border-color: #999999;
    color: #1F1E1C;
}

.alert-success a{
    color: #F05A28;
}

.text-warning-secondary{
    color: #F7D726;
}
.text-info-secondary{
    color: #1F1E1C;
}

.table-rd{
    background-color: #FAFAFA;
    margin: 0px;
    padding: 5px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #F0F0F0;
}

/* Loader */
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@media (min-width: 768px) {
  .rd-label {
    padding-top: 7px;
    margin-bottom: 0;
  }
}

/*jquery-ui*/
.ui-widget-content {
  background: #FFFFFF;
}
.ui-widget-overlay {
  background: #111111;
}
.ui-widget-shadow {
  background: #111111;
}
.ui-widget-header {
  background: #F05A28;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-size: 0.8em;  
}

.ui-widget button {
  margin-top: 5px;
}

/* Show arrow */
/*select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist;
}*/

/*Plan description*/
.plan-description, .plan-description h3, .plan-description h4, .plan-description h5, .plan-description h6{
    color: #1F1E1C;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

.plan-description i{
    color: #1F1E1C;
}

.plan-description h3{
    color: #F05A28;
    font-size: 1.7em;
    font-weight: bold;
}

.plan-description h4{
    font-size: 1.2em;
    font-weight: bold;
}

.plan-description h5{
    font-size: 1.4em;
}

.plan-description h6{
    padding: 0 10px;
    vertical-align: text-top;
}

::-webkit-input-placeholder {
  text-transform: none;
  font-weight: normal;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
:-moz-placeholder {
  text-transform: none;
  font-weight: normal;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
::-moz-placeholder {
  text-transform: none;
  font-weight: normal;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
:-ms-input-placeholder {
  text-transform: none;
  font-weight: normal;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}

.alert-danger{
    margin-bottom: 5px;
}
.alert-danger ul{
    padding-left: 15px;
}
.alert-danger ul li{
    list-style-type: circle;
}

ol>li, ul>li {
    line-height: inherit;
}

.logo {
    margin: inherit;
}

.rd-title, .rd-subtitle{
    color: #F05A00;
    text-align: center;
    font-size: 1.7em;
    font-weight: bold;
    margin: 10px 0px;
    padding: 10px;
}

.rd-subtitle{
    font-size: 1.2em;
    margin: 5px 0px;
    padding: 5px;
}

.error{
    color: #FF4444;
    font-style: italic;
    font-size: 0.9em;
    margin-top: -10px;
}

.nav > li > a {
    padding: 0px 5px;
    margin: 3px;
    min-width: 85px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #F05A28;
}

.navbar{
    margin-bottom: 10px;
}

.centered-pills {  
    text-align: center
}
.centered-pills ul.nav-pills {
    display: inline-block
}
.centered-pills li {
    display: inline
}
.centered-pills a {
    float: left
}
* html .centered-pills ul.nav-pills, *+html .centered-pills ul.nav-pills {
    display: inline
}

.rd-select{
    margin-bottom: 1px;
    font-size: inherit;
}

.btn-next, .btn-back, .btn-next-new, .btn-back-new{
    min-width: 10px;
    border-radius: 5px !important;
}

.border{
    border: 2px solid red; 
}

.note{
    font-size: .85em;
    font-style: italic;
    padding-left: 5px;
}

.indication{
    font-size: 1em;
    padding: 5px;
    margin-bottom: 0.5em;
}

.radio.radio-success input[type=radio]:checked + label:before {
  border-color: #F05A28;
}

.checkbox.check-success input[type=checkbox]:checked + label:before {
    border-color: #F05A28;
}

.form-group label.rd-label{
    font-weight: inherit;
    font-size: inherit;
    text-transform: inherit;
}

.checkbox label {
    white-space: inherit;
    text-align: justify;
    font-size: .9em;
}

.asterix {
    color: #f55753;
    font-family: arial;
    font-size: 20px;
    margin-top: 30px;
    vertical-align: bottom; 
}

.input-group input{
    background-color: #FEFEFEFE;
}

.rd-slider{
    margin-top: 5px;
}

.rd-addon{
    color: #1F1E1C;
    background-color: #FFFFFF;
}

.rd-lowercase{
    text-transform: lowercase;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: inherit;
}

.gift-certificate-thumbnail{
    max-width: 180px;
    width: 180px;
    min-width: 50px;
    height: auto;
}

textarea.form-control.rd-textarea{
    height: 80px;
}

section {
  padding: 30px 0px 0px 0px;
  border-bottom: 1px solid #DFDAD9;
}

.rd-section-home {
  padding: 20px 0px;
}

 .rd-section section h2{
    font-size: 2em;
    line-height: 1em;
    margin-bottom: 0px;
}

.rd-section section section h3{
    font-size: 1.8em;
    line-height: 1em;
    margin-bottom: 0.5em;
}

.rd-section section section p{
    font-size: 1em;
    margin-bottom: 0.5em;
}

.rd-section section section h5{
    font-size: 1.5em;
    line-height: 1em;
    margin-bottom: 0.2em;
    margin-top: 0.8em;
}

.rd-section section section blockquote{
    font-size: 1em;
    line-height: 1em;
}

.rd-block-primary, .rd-block-second, .rd-block-inherit{
    padding: 1em;
    text-align: justify;
    margin-bottom: 1em;
}
.rd-block-primary{
 
    background-color: #FFFFFF;
}
.rd-block-second{
    background-color: #EEEEEE;
}

.rd-block-inherit{
    background-color: inherit;
}

.rd-video-cc{
    width: 100%;
    height: 300px;
}

.table .rd-th{
    border-top: 0px;
}

#get-str-0,
#org-pho-0 {
  padding-bottom: 0;
}

section:last-child {
  border-bottom: none;
}

.nav:not(.nav-pills) {
  background: #FFFFFF;
}

.nav:not(.nav-pills) li a:hover,
.nav:not(.nav-pills) li a:focus {
  background: #EFEAE9;
}

.nav:not(.nav-pills) .active {
  font-weight: bold;
  background: #EFEAE9;
}

.nav .nav {
  display: none;
}

.nav .active .nav {
  display: block;
}

.nav .nav a {
  font-weight: normal;
  font-size: .9em;
}

.nav .nav span {
  margin: 0 5px 0 2px;
}

.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
  font-weight: bold;
  padding-left: 30px;
  border-left: 5px solid #F05A28;
}

.nav .nav .active span,
.nav .nav .active:hover span,
.nav .nav .active:focus span {
  display: none;
}

.affix-top {
  position: relative;
}

.affix {
  top: 20px;
}

.affix, 
.affix-bottom {
    width: 213px;
}

.affix-bottom {
  position: absolute;
}

.rd-ol li{
    margin-bottom: 1em;
}

.rd-logo-footer{
    margin-bottom: 0.5em;
}

.back-to-top {
    margin-bottom: 1em;
}

.rd-note{
    font-size: .9em;
}

.rd-white-space{
    white-space: pre-wrap;
}

.rd-btn-forgot{
    margin-top: 1.5em;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/* CSS used here will be applied after bootstrap.css */
.list-group-rd {
    list-style: decimal inside;
    margin-left: 2em;
}

.list-group-item-rd {
    display: list-item;
    border: 0px;
}

.list-group-rd-ul {
    list-style-type: circle;
    margin-left: 2em;
}

.list-group-rd-alpha {
    list-style-type: lower-alpha;
    margin-left: 2em;
}

/*h1.large {
    font-size: 6em;
    line-height: 1.05em;
}*/

/*.v-align-transform {
    transform: translate3d(0, -100%, 0);
    -webkit-transform: translate3d(0, -100%, 0);
    top: 100%;
}
*/
@media (max-width: 525px) {
    .btn.btn-md, .btn.btn-filled, .btn-rd{
        padding: 0px;
        margin: 0px;
        font-size: 0.8em;
        min-width: 80px;
        height: 30px;
        line-height: 25px;
    }
    .btn-rounded .btn.btn-md {
        border-radius: 19px !important;
    }
    /*Slide home*/
    /*.v-align-transform {
        transform: translate3d(0, -40%, 0);
        -webkit-transform: translate3d(0, -40%, 0);
        top: 40%;
    }*/
}

@media (max-width: 490px) {
    body{
        font-size: 1.2em;
    }
    .btn.btn-md, .btn.btn-filled, .btn.btn-rd{
        padding: 0px;
        margin: 0px;
        min-width: 65px;
        height: 30px;
        line-height: 25px;
    }
    .btn-rounded .btn{
        border-radius: 19px !important;
    }
    .navbar {
        min-height: 30px; 
        margin-bottom: 0px;
    }
}

@media (max-width: 600px) {
    .rd-section section section p{
        font-size: 1.2em;
    }

    .rd-video-cc{
        height: 160px;
    }
}

@media (min-width:1200px) {
  .affix, 
  .affix-bottom {
    width: 263px;
  }
}

/*@media (max-width: 1024px){
    .v-align-transform {
        transform: translate3d(0, -30%, 0);
        -webkit-transform: translate3d(0, -30%, 0);
        top: 30%;
    }

    h1.large {
        font-size: 3em;
        line-height: 1.1em;
    }
}

@media (min-width: 1024px){
    .v-align-transform {
        transform: translate3d(0, -30%, 0);
        -webkit-transform: translate3d(0, -30%, 0);
        top: 30%;
    }
}*/

/*.rd-mg-slider{
    padding: 100px 0px;
}*/

/*.background-image-holder{
    -moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    background-size:100% 100%;
}*/

/*@media (max-width: 384px){
    .rd-mb-1{
        margin-bottom: 2em;
    }
    .rd-mb-2{
        margin-bottom: 6em;
    }
    .rd-mb-3{
        margin-bottom: 0.6em;
    }
    .rd-mb-4{
        margin-bottom: 9.3em;
    }
    .rd-mb-5{
        margin-bottom: 0em;
    }
}

@media (max-width: 600px){
    .rd-mb-1{
        margin-bottom: 0em;
    }
    .rd-mb-2{
        margin-bottom: 2em;
    }
    .rd-mb-3{
        margin-bottom: 2em;
    }
    .rd-mb-4{
        margin-bottom: 7.3em;
    }
    .rd-mb-5{
        margin-bottom: 1.3em;
    }
}

@media (max-width: 690px){
    .rd-mb-1{
        margin-bottom: 3.3em;
    }
    .rd-mb-2{
        margin-bottom: 5.3em;
    }
    .rd-mb-3{
        margin-bottom: 0em;
    }
    .rd-mb-4{
        margin-bottom: 5.3em;
    }
    .rd-mb-5{
        margin-bottom: 1.3em;
    }
}

@media screen and (device-aspect-ratio: 40/71) {
    .rd-mb-1{
        margin-bottom: 3.3em;
    }
    .rd-mb-2{
        margin-bottom: 3.3em;
    }
    .rd-mb-3{
        margin-bottom: 0em;
    }
    .rd-mb-4{
        margin-bottom: 10.7em;
    }
    .rd-mb-5{
        margin-bottom: 0.7em;
    }
}

@media screen and (device-aspect-ratio: 375/667) {
    .rd-mb-1{
        margin-bottom: 4em;
    }
    .rd-mb-2{
        margin-bottom: 8em;
    }
    .rd-mb-3{
        margin-bottom: 2.7em;
    }
    .rd-mb-4{
        margin-bottom: 11.3em;
    }
    .rd-mb-5{
        margin-bottom: 0em;
    }
}*/


/*@media screen (min-width: 200px and max-width: 300px) {
    body{
      background-color: red;
    }

    .btn-filled{
        background-color: red;
    }

    .v-align-transform {
        transform: translate3d(0, -60%, 0);
        -webkit-transform: translate3d(0, -60%, 0);
        top: 60%;
    }
    .overlay:before {
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: red;
    }

    .overlay {
        background: green;
    }
}*/

/*@media all and (max-width: 1024px){
    .cover.fullscreen .slides > li{
        height: 110vh;
    }
}*/

/*@media all and (max-width: 1024px){
    .cover.fullscreen .slides > li{
        height: 1024px;
        padding-top: 80px;
    }
    .cover.fullscreen .slides > li .v-align-transform{
        top: 0;
        transform: none;
        -webkit-transform: none;
    }
}*/

@media all and (max-width: 1024px){
    .cover.fullscreen{
        height: auto !important; 
    }
}